Template:প্রধান পাতা/শৈলী.css

Revision as of 09:16, 3 October 2024 by BN.bhikitia.org>গোলাপ ফুল (" .header-toplevel { display: table; border:1px solid #a7d7f9; margin:1em 0px; width:100%; } .header-row { display: table-row; } .header-centre { text-align:center; } .header-list{ padding:1em; } .header-image{ vertical-align:middle }" দিয়ে পাতা তৈরি)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
  .header-toplevel {
    display: table;
    border:1px solid #a7d7f9;
    margin:1em 0px;
    width:100%;
  }
  .header-row {
    display: table-row;
  }
  .header-centre {
    text-align:center;
  }
  .header-list{
    padding:1em;
  }
  .header-image{
    vertical-align:middle
  }